1 Reply Latest reply on Sep 24, 2015 4:40 PM by alwu-Oracle

    Fuseki Adapter - Licensing!

    Akhilesh Bangalore

      Hi,

       

      We are still in the process of testing the fuseki adapter with Oracle 11.2.0.4.

       

      If I decide to go with it, what additional agreements should we agree on to use it in production?

       

      Thanks,

      Akhilesh

        • 1. Re: Fuseki Adapter - Licensing!
          alwu-Oracle

          Hi Akhilesh,

           

          Basically, you will need to have license for Oracle Database Enterprise Edition, Partitioning, and Oracle Spatial and Graph.

          Support for Apache Jena (previously known as Jena Adapter) is part of the RDF Semantic Graph feature in the Oracle Spatial and Graph option.

          There is no separate license requirement for Jena Adapter.

           

          Hope it clarifies,

           

          Zhe Wu